### Method

# Gtk GestureZoom get_scale_delta

#### Declaration [src]

    double
    gtk_gesture_zoom_get_scale_delta (
      GtkGestureZoom* gesture
    )

#### Description [src]

Gets the scale delta.

If `gesture` is active, this function returns the zooming difference since the gesture was recognized (hence the starting point is considered 1:1). If `gesture` is not active, 1 is returned.

#### Return value

Type: `double`

The scale delta.